<html>
    <head>
        <title>Tag - Form</title>
         
    </head>
    <body>
        
        <h1 class="titulo">Form</h1>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>
        
        <p>
            O elemento<b>&lt;form&gt;</b> HTML Tag é usado para criar uma espécie de conteiners para armazenar campos de um formulário, como imput e textarea . Vale salientar que dentre os elementos do formulário web o mais usado e o mais presente talvez seja o elemento form.Isso porque quando vc envia um formulário todos os nomes e valores de todos os campos estão dentro do elemento form.
        </p>
        
        <div class="codigo">
        
        
        <h3 class="Exemplo exemplo_titulo">Exemplo:</h3>
        
        <span class="tag">&lt;h1&gt; Form &lt;/h1&gt;</span><br></br>
        
        <div class="Exemplo">
        <!-- colocar tag visual mesmo -->  
        &lt;form method="post"&gt;&lt;/form&&gt;  </br>
        
             
        </div>
    
    </body>
</html>
        
        
        
        
   
               
   
        
        
 